Текущее время: Ср, авг 15 2018, 16:59

Часовой пояс: UTC + 4 часа




Начать новую тему Ответить на тему  [ Сообщений: 5 ] 
Автор Сообщение
 Заголовок сообщения: Помогите при установки патча SAP GUI for W 7.30 (Comp.3) ошибка
СообщениеДобавлено: Ср, сен 27 2017, 18:43 
Начинающий
Начинающий

Зарегистрирован:
Ср, сен 27 2017, 18:34
Сообщения: 3
:shock:

Я новичок-стажер, который не справился даже с установкой)
Суть проблемы такова:

The SAP Front End Path requieres a higher base version of the installed product. - Что это значит?!

На одной ветке сего форума писали, что нужно дополнительно установить пакеты программы, но у меня их нет... По сути все должно работать, может я что-то упустил?
Спасибо заранее


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
 Заголовок сообщения: Re: Помогите при установки патча SAP GUI for W 7.30 (Comp.3) ошибка
СообщениеДобавлено: Ср, сен 27 2017, 18:52 
Старший специалист
Старший специалист
Аватара пользователя

Зарегистрирован:
Ср, сен 06 2017, 00:56
Сообщения: 326
Могу предположить, что ваш патч предназначен для более новой версии ГУИ, чем та что у вас стоит.


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
 Заголовок сообщения: Re: Помогите при установки патча SAP GUI for W 7.30 (Comp.3) ошибка
СообщениеДобавлено: Ср, сен 27 2017, 18:57 
Начинающий
Начинающий

Зарегистрирован:
Ср, сен 27 2017, 18:34
Сообщения: 3
Kuranov.Dmitry написал(а):
Могу предположить, что ваш патч предназначен для более новой версии ГУИ, чем та что у вас стоит.


Ну как бы это тренировочная программа, и у предыдущих курсов она работала, а у меня нет. Немного странно просто может я что не правильно начал устанавливать?!

Либо, что и в правде не установил?

Название патча - gui730_13-10010496
Программа - BD_NW_7.0_Presentation_7.40_Comp._1_


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
 Заголовок сообщения: Re: Помогите при установки патча SAP GUI for W 7.30 (Comp.3) ошибка
СообщениеДобавлено: Чт, сен 28 2017, 10:48 
Начинающий
Начинающий

Зарегистрирован:
Пн, фев 17 2014, 08:38
Сообщения: 13
VictorVone написал(а):
Kuranov.Dmitry написал(а):
Либо, что и в правде не установил?
Название патча - gui730_13-10010496
Программа - BD_NW_7.0_Presentation_7.40_Comp._1_

Что то вы путаете, вы пытаетесь на Sap Gui 7.40 поставить патч от Sap Gui 7.30 так не пойдет, для 7,40 и патчи нужны соответствующие


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
 Заголовок сообщения: Re: Помогите при установки патча SAP GUI for W 7.30 (Comp.3) ошибка
СообщениеДобавлено: Пт, сен 29 2017, 10:31 
Начинающий
Начинающий

Зарегистрирован:
Ср, сен 27 2017, 18:34
Сообщения: 3
germes, Kuranov.Dmitry

Да всё верно дело было в патче - переучился наверное! )
Спасибо


Принять этот ответ
Вернуться к началу
 Профиль Отправить email  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 5 ] 

Часовой пояс: UTC + 4 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB